{
  "_id": "cordova-plugin-wkwebview-file-xhr@3.0.0",
  "_rev": "8-e128a3064b42459ab1d31df14d215c1d",
  "name": "cordova-plugin-wkwebview-file-xhr",
  "description": "Cordova WKWebView File XHR Plugin",
  "dist-tags": {
    "latest": "3.0.0"
  },
  "versions": [
    "1.0.0",
    "2.0.0",
    "2.1.0",
    "2.1.1",
    "2.1.2",
    "2.1.3",
    "2.1.4",
    "3.0.0"
  ],
  "maintainers": [
    "oraclejet <oraclejet_us@oracle.com>",
    "vguddant <venkata.guddanti@oracle.com>"
  ],
  "time": {
    "modified": "2020-09-08T14:28:47.507Z",
    "created": "2017-05-10T14:18:12.918Z",
    "1.0.0": "2017-05-10T14:18:12.918Z",
    "2.0.0": "2017-09-20T15:18:54.157Z",
    "2.1.0": "2017-12-01T17:02:49.542Z",
    "2.1.1": "2018-01-18T14:23:55.678Z",
    "2.1.2": "2019-10-28T16:53:55.507Z",
    "2.1.3": "2019-11-22T06:27:35.112Z",
    "2.1.4": "2020-02-28T20:34:40.228Z",
    "3.0.0": "2020-09-08T14:28:45.210Z"
  },
  "homepage": "https://github.com/oracle/cordova-plugin-wkwebview-file-xhr#readme",
  "keywords": [
    "cordova",
    "wkwebview",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/oracle/cordova-plugin-wkwebview-file-xhr.git"
  },
  "author": "oraclejet",
  "bugs": {
    "url": "https://github.com/oracle/cordova-plugin-wkwebview-file-xhr/issues"
  },
  "license": "UPL-1.0",
  "readmeFilename": "README.md",
  "users": {
    "bkelley13": true
  },
  "_etag": "W/\"7fda945a0bf6752afe3310cd3f28f79a\"",
  "_lastModified": "Tue, 08 Sep 2020 14:28:48 GMT",
  "version": "3.0.0",
  "cordova": {
    "id": "cordova-plugin-wkwebview-file-xhr",
    "platforms": [
      "ios"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "2451db1a2f0eefe65f86b857acc2357ef1a4eae6",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "11.1.0",
  "_npmUser": "oraclejet <oraclejet_us@oracle.com>",
  "dist": {
    "integrity": "sha512-ACg8BI/EeH1JMzzQ3YEj/PkdFrwycP/2yUwIPMMQ556qROiQUK0w/PnRlZ4/67Y+FvrU0nqL31WjFZIf9m2b5A==",
    "shasum": "97faccbf2bc0a0fb75c9a94b6943613bcc7e869b",
    "tarball": "https://registry.npmjs.org/cordova-plugin-wkwebview-file-xhr/-/cordova-plugin-wkwebview-file-xhr-3.0.0.tgz",
    "fileCount": 18,
    "unpackedSize": 141198,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfV5UdCRA9TVsSAnZWagAABpoQAIbVJkaDCr+uW8qtvlCU\nLr7modOXObLT3NsAEAcFssS8S9uWN2zoU9UWq79aMBQWmMmVOLuZFvw1K7Pv\n7hOYg1BoQqndPtM3Hwt+3APL7d7b50RODj1bDnPX3Xr1/T0TqmSWqmyX8zTm\nl9kvK2iXHm6sPwe5pgRjvJsM/w6bhKGVdl7LUDlDXnIfS9BMO0WXUKchR8N7\nAYcAH+Ha6jnAD3AcDuNIH6/U5JZyM2RkyrL8hrQ9nwGE9EfkhbUpKwRC4Sk0\nUq+/a3rOPBIkRrhYRzQSeJovBBw5Z5jc41nE4YYmOKDP/GQ+jWRVx+1e0LpL\nyrnM4/ZdfiS59dazXSxr7n6ijaWgiDx7eWRCj02GM5/HZYkA8oLTteEPYstJ\nhcWYYyDeHmKoXE2sw4RuZj5k7P8iaaZpL7TS3mcEjtEbxPGYLkfCZPWhnloa\nQ8eGcHgrqVBlFXkNc2gUaWSHhqnedVXO6cBRqYXEk1g8qYyPrmB24HoGOuDJ\nCgfo2l/Yzt91tTChLeKWGE67gcgDr8CE5qienwDIciIRPm+Fk6I/De3VE7PN\njI0s8RaG/nA+5RbKFGPSMGi8FBZeCbZMz8ossJ8HgEe3F31gJN27Cr0ivIdY\n1LzJz0mgLkBjXekV+Gokqj3TxvFxY5hGJdvsG6pq5YfgN5hzYhLmg07nT16O\nvXRA\r\n=eBi1\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-wkwebview-file-xhr_3.0.0_1599575325069_0.08968806632065318"
  },
  "_hasShrinkwrap": false
}
